.card-note {
    @extend .col-lg-4;
    margin-bottom: 30px;
    @include md {
        display: flex;
    }
    @include sm {
        display: block;
    }

    &__img-box,
    &__info {
        @extend .col-md-6;
        @extend .col-lg-12;
        padding: 0;
    }

    &__img-box {
        display: block;
        width: 100%;
        height: 168px;
        overflow: hidden;
        @include md {
            height: auto;
        }
        @include sm {
            height: 220px;
        }

        img {
            display: block;
            width: 100%;
            height: auto;
            object-fit: cover;
            min-width: 100%;
            min-height: 100%;
        }
    }

    &__info {
        @include md {
            padding: 30px;
        }
        @include sm {
            padding: 0;
        }
    }
    
    &__date {
        margin-top: 20px;
        font-style: 16px;
        line-height: 24px;
        @include md {
            margin-top: 0;
            font-style: 14px;
            line-height: 20px;
        }
        @include sm {
            margin-top: 15px;
        }
    }

    &__title {
        margin-top: 10px;
        @extend .h6;
        @include md {
            margin-top: 8px;
        }
    }

    &__text {
        margin-top: 5px;
        font-family: $font-root;
        font-style: 16px;
        line-height: 24px;
        @include md {
            margin: 5px 0;
            font-style: 14px;
            line-height: 20px;
        }
        @include sm {
            margin: 20px 0 0;
        }
    }
}